Bug 73720 - front page of the /article/index page is inaccesible [NEEDINFO]
front page of the /article/index page is inaccesible
Status: ASSIGNED
Product: Red Hat Web Application Framework
Classification: Retired
Component: ui (Show other bugs)
5.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
http://localhost:8080/article/index
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 09:46 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bugzilla: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-09 09:46:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
impossible to load the index page in the front office,
I can go directly to a contribution with /article/article_name
but no way to see the /article/index

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to the /article/index page
2.
3.
	

Actual Results:  Unexpected Error
An unexpected error has occurred. If this continues to be a problem for you 
please contact the administrators of the site quoting the following: 

ACS Error Report Code: hambourg:8080:11c394dc:f02eefa371



Expected Results:  index page is on screen

Additional info:

2002-09-09 15:54:56 - Ctx(  ): Get real path /articles/index/ C:\jakarta-tomcat-
3.2.3\webapps\acs-core\articles\index\ C:\jakarta-
tomcat-3.2.3\webapps\acs-core
2002-09-09 15:54:56 - Ctx(  ): Get real path /packages/content-section/www/ 
C:\jakarta-tomcat-3.2.3\webapps\acs-core\packages\cont
ent-section\www\ C:\jakarta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:54:56,515 [ad-13] WARN  dispatcher.ItemDispatcher - Fail: No live 
item found matching /index
2002-09-09 15:54:57,390 [ad-13] FATAL logging.ErrorReport -
-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code: hambourg:8080:11c054dc:f02ef100ee -*-*-*-
-*-*-*- Message: null -*-*-*-

-*-*-*- Section: ACS user -*-*-*-
User ID: 21
Family name: Verin
Given name: Tom
Screen name: null
Email address: tlb@free.fr

-*-*-*- Section: HTTP headers -*-*-*-
Accept: */*
Accept-Encoding: gzip, deflate
Accept-Language: en
Connection: Keep-Alive
Cookie: ad_user_login=21!1125926407328!kCW4CaJRyfDJZuulj512MA==; 
JSESSIONID=wlzth45y71
Host: hambourg:8080
Referer: http://hambourg:8080/content-center/?
bbp.v=1&bbp.s=7&bbp.e=select&bbp.7.pane=0&g11n.enc=ISO-8859-1
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

-*-*-*- Section: Cookies -*-*-*-
ad_user_login: 21!1125926407328!kCW4CaJRyfDJZuulj512MA== (expires: -1)
JSESSIONID: wlzth45y71 (expires: -1)

-*-*-*- Section: Stack trace -*-*-*-
java.lang.NullPointerException
        at com.arsdigita.kernel.ACSObjectCache.attributeName(ACSObjectCache.java
(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.cms.ui.category.CategoryBrowser$1.prepare
(CategoryBrowser.java:99)
        at com.arsdigita.bebop.Label.firePrintEvent(Label.java(Compiled Code))
        at com.arsdigita.bebop.Label.generateXML(Label.java(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.BoxPanel.generateXML(BoxPanel.java(Compiled 
Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.Page.generateXML(Page.java:621)
        at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
        at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.dispatch
(CMSDispatcher.java:218)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.chainedDispatch
(CMSDispatcher.java:284)
        at com.arsdigita.dispatcher.DispatcherChain.dispatch
(DispatcherChain.java:74)
        at com.arsdigita.cms.dispatcher.ContentSectionDispatcher.dispatch
(ContentSectionDispatcher.java:75)
        at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
        at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
        at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
        at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
        at org.apache.tomcat.core.Handler.service(Handler.java:287)
        at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
        at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:812)
        at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:758)
        at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHandler.java:213)
        at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
        at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
        at java.lang.Thread.run(Thread.java:498)


-*-*-*- Section: Servlet attributes -*-*-*-
com.arsdigita.bebop.PageState: com.arsdigita.bebop.PageState@1df854cb = {
m_page = com.arsdigita.cms.user.ItemIndexPage@708994c4,
m_request = org.apache.tomcat.facade.HttpServletRequestFacade@74ae54dd,
m_response = org.apache.tomcat.facade.HttpServletResponseFacade@74af54dd,
m_pageState = com.arsdigita.bebop.FormData@1dfa14cb = {
m_parameterDataValues = {bbp.16.col={null, []}, bbp.v={null, []}, bbp.28.sel=
{null, []}, bbp.s={null, []}, bbp.24.col={null, []},
bbp.i={null, []}, bbp.14.cid={null, []}, g11n.enc={ISO-8859-1, []}, bbp.e=
{null, []}, bbp.6.sel={null, []}, bbp.5.sid={null, []}},

m_formErrors = null,
m_model = com.arsdigita.bebop.FormModel@72f254c4,
m_locale = fr_FR,
m_isTransformed = true,
m_isValid = false,
m_isSubmission = true
},
m_attributes = null,
,
m_grabbingComponent = null,
m_invisible = null
}
com.arsdigita.bebop.RequestLocal: 
{com.arsdigita.bebop.RequestLocal@7c5514c4=null, 
com.arsdigita.bebop.RequestLocal@2b814cc=null,
com.arsdigita.bebop.Form$2@7d4794c4=, 
com.arsdigita.bebop.RequestLocal@708514c4=null, 
com.arsdigita.bebop.RequestLocal@57c614ca=nu
ll, com.arsdigita.bebop.RequestLocal@11754ca=null, 
com.arsdigita.bebop.RequestLocal@407714cf=null, com.arsdigita.kernel.ui.ACSObje
ctSelectionModel$1@464bd4c4=true, 
com.arsdigita.bebop.form.OptionGroup$1@7f6894c4=[], 
com.arsdigita.cms.ui.category.CategoryItemsB
rowser$1@294454c4=com.arsdigita.cms.dispatcher.SimpleItemResolver@7d5e94cd, 
com.arsdigita.bebop.RequestLocal@2707d4ce=null, com.ar
sdigita.bebop.RequestLocal@7b9494cd=null, 
com.arsdigita.bebop.RequestLocal@6f84d4ce=null, 
com.arsdigita.bebop.RequestLocal@7c83d4c
4=null, com.arsdigita.bebop.Page$1@728614c4=com.arsdigita.bebop.Label@708214c4, 
com.arsdigita.bebop.RequestLocal@ccf94ca=null, com
.arsdigita.bebop.Table$3@5d7c54c4=com.arsdigita.bebop.GridTableModel@25bd54cd, 
com.arsdigita.bebop.RequestLocal@a94c4=null, com.ar
sdigita.bebop.RequestLocal@47eb14c4=null, 
com.arsdigita.bebop.RequestLocal@3a6554cf=null, 
com.arsdigita.bebop.RequestLocal@7e3514c
f=null}
com.arsdigita.cms.dispatcher.section: [com.arsdigita.cms.ContentSection:{id=98}]
com.arsdigita.dispatcher.inside_request: Thread-13|1031579696390
com.arsdigita.dispatcher.RequestContext: 
com.arsdigita.sitenode.SiteNodeRequestContext@1a55d4c8
com.arsdigita.dispatcher.RequestValue: 
{com.arsdigita.dispatcher.RequestValue@756354d9=null}
xmlMode: false

-*-*-*- Section: Request summary -*-*-*-
Context path:
Request URI: /articles/index/
Query string: g11n.enc=ISO-8859-1
Method: GET
Remote user: null

-*-*-*- Section: System properties -*-*-*-
awt.toolkit: sun.awt.windows.WToolkit
file.encoding: Cp1252
file.encoding.pkg: sun.io
file.separator: \
java.assistive: ON
java.awt.fonts:
java.awt.graphicsenv: sun.awt.Win32GraphicsEnvironment
java.awt.printerjob: sun.awt.windows.WPrinterJob
java.class.path: C:\jakarta-tomcat-3.2.3\classes;C:\jakarta-tomcat-3.2.3
\lib\activation.jar;C:\jakarta-tomcat-3.2.3\lib\ant.jar;C:
\jakarta-tomcat-3.2.3\lib\classes12.jar;C:\jakarta-tomcat-3.2.3\lib\commons-
cactus.jar;C:\jakarta-tomcat-3.2.3\lib\i18n.jar;C:\jak
arta-tomcat-3.2.3\lib\jaas.jar;C:\jakarta-tomcat-3.2.3\lib\jakarta-oro-
2.0.1.jar;C:\jakarta-tomcat-3.2.3\lib\jasper.jar;C:\jakarta
-tomcat-3.2.3\lib\jce.jar;C:\jakarta-tomcat-3.2.3\lib\jndi.jar;C:\jakarta-
tomcat-3.2.3\lib\local_policy.jar;C:\jakarta-tomcat-3.2.
3\lib\log4j.jar;C:\jakarta-tomcat-3.2.3\lib\lucene-1.2-rc1.jar;C:\jakarta-
tomcat-3.2.3\lib\mail.jar;C:\jakarta-tomcat-3.2.3\lib\se
rvlet.jar;C:\jakarta-tomcat-3.2.3\lib\sunjce_provider.jar;C:\jakarta-tomcat-
3.2.3\lib\US_export_policy.jar;C:\jakarta-tomcat-3.2.3
\lib\webserver.jar;C:\jakarta-tomcat-3.2.3\lib\xalan.jar;C:\jakarta-tomcat-3.2.3
\lib\xerces.jar;C:\ibmjdk1.3\lib\tools.jar
java.class.version: 46.0
java.compiler: jitc
java.ext.dirs: C:\ibmjdk1.3\jre\lib\ext
java.fullversion: J2RE 1.3.0 IBM build cn130-20010925 (JIT enabled: jitc)
java.home: C:\ibmjdk1.3\jre
java.io.tmpdir: C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\
java.library.path: C:\ibmjdk1.3\bin;.;C:\WINNT\System32;C:\WINNT;C:\Program 
Files\ibm\gsk5\lib;C:\oracle816\ora81\bin;C:\oracle\or
a81\bin;C:\Program Files\Oracle\jre\1.1.7
\bin;C:\IBMDebug\bin;C:\WINNT\system32;C:\WINNT;C:\WINNT\System32
\Wbem;c:\cygwin\bin;C:\P
rogram Files\SecureCRT 3.0;C:\PROGRA~1\F-Secure\SSHTRI~1;C:\PROGRA~1
\ULTRAE~1;C:\IMNnq_NT;C:\WebSphere\AppServer\bin
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.0
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: IBM Corporation
java.vendor.url: http://www.ibm.com/
java.vendor.url.bug:
java.version: 1.3.0
java.vm.info: J2RE 1.3.0 IBM build cn130-20010925 (JIT enabled: jitc)
java.vm.name: Classic VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: IBM Corporation
java.vm.version: 1.3.0
javax.xml.parsers.DocumentBuilderFactory: 
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory: 
org.apache.xalan.processor.TransformerFactoryImpl
line.separator:

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Windows 2000
os.version: 5.0
path.separator: ;
PreferredXSLTTransformer: XALAN
sun.boot.class.path: C:\ibmjdk1.3\jre\lib\rt.jar;C:\ibmjdk1.3
\jre\lib\i18n.jar;C:\ibmjdk1.3\jre\classes
sun.boot.library.path: C:\ibmjdk1.3\jre\bin
sun.io.unicode.encoding: UnicodeLittle
tomcat.home: C:\jakarta-tomcat-3.2.3
user.dir: C:\jakarta-tomcat-3.2.3\bin
user.home: C:\Documents and Settings\Administrateur
user.language: fr
user.name: administrateur
user.region: FR
user.timezone: Europe/Paris
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-

2002-09-09 15:54:58,453 [ad-13] ERROR dispatcher.BaseDispatcherServlet - error 
in BaseDispatcherServlet
java.lang.NullPointerException
        at com.arsdigita.kernel.ACSObjectCache.attributeName(ACSObjectCache.java
(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.cms.ui.category.CategoryBrowser$1.prepare
(CategoryBrowser.java:99)
        at com.arsdigita.bebop.Label.firePrintEvent(Label.java(Compiled Code))
        at com.arsdigita.bebop.Label.generateXML(Label.java(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.BoxPanel.generateXML(BoxPanel.java(Compiled 
Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.Page.generateXML(Page.java:621)
        at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
        at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.dispatch
(CMSDispatcher.java:218)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.chainedDispatch
(CMSDispatcher.java:284)
        at com.arsdigita.dispatcher.DispatcherChain.dispatch
(DispatcherChain.java:74)
        at com.arsdigita.cms.dispatcher.ContentSectionDispatcher.dispatch
(ContentSectionDispatcher.java:75)
        at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
        at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
        at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
        at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
        at org.apache.tomcat.core.Handler.service(Handler.java:287)
        at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
        at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:812)
        at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:758)
        at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHandler.java:213)
        at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
        at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
        at java.lang.Thread.run(Thread.java:498)
2002-09-09 15:54:58 - Ctx(  ): Exception in: R(  + /articles/index/ + null) - 
java.lang.NullPointerException
        at com.arsdigita.kernel.ACSObjectCache.attributeName(ACSObjectCache.java
(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.kernel.ui.ACSObjectSelectionModel.getSelectedObject
(ACSObjectSelectionModel.java(Compiled Code))
        at com.arsdigita.cms.ui.category.CategoryBrowser$1.prepare
(CategoryBrowser.java:99)
        at com.arsdigita.bebop.Label.firePrintEvent(Label.java(Compiled Code))
        at com.arsdigita.bebop.Label.generateXML(Label.java(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.BoxPanel.generateXML(BoxPanel.java(Compiled 
Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.SimpleContainer.generateXML(SimpleContainer.java
(Compiled Code))
        at com.arsdigita.bebop.Page.generateXML(Page.java:621)
        at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
        at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.dispatch
(CMSDispatcher.java:218)
        at com.arsdigita.cms.dispatcher.CMSDispatcher.chainedDispatch
(CMSDispatcher.java:284)
        at com.arsdigita.dispatcher.DispatcherChain.dispatch
(DispatcherChain.java:74)
        at com.arsdigita.cms.dispatcher.ContentSectionDispatcher.dispatch
(ContentSectionDispatcher.java:75)
        at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
        at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
        at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
        at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
        at org.apache.tomcat.core.Handler.service(Handler.java:287)
        at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
        at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:812)
        at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:758)
        at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHandler.java:213)
        at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
        at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
        at java.lang.Thread.run(Thread.java:498)

2002-09-09 15:55:00 - Ctx(  ): Get real path /error/general.jsp C:\jakarta-
tomcat-3.2.3\webapps\acs-core\error\general.jsp C:\jaka
rta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:01 - Ctx(  ): Get real path /error/general.jsp C:\jakarta-
tomcat-3.2.3\webapps\acs-core\error\general.jsp C:\jaka
rta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:01 - Ctx(  ): Get real path \error\general.jsp C:\jakarta-
tomcat-3.2.3\webapps\acs-core\error\general.jsp C:\jaka
rta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:01 - Ctx(  ): Get real path \error\general.jsp C:\jakarta-
tomcat-3.2.3\webapps\acs-core\error\general.jsp C:\jaka
rta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:02 - Ctx(  ): Get real path /css/acs-master.css C:\jakarta-
tomcat-3.2.3\webapps\acs-core\css\acs-master.css C:\ja
karta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:03 - Ctx(  ): Get real path /css/acs-master.css C:\jakarta-
tomcat-3.2.3\webapps\acs-core\css\acs-master.css C:\ja
karta-tomcat-3.2.3\webapps\acs-core
2002-09-09 15:55:03 - Ctx(  ): Get real path /css/acs-master.css C:\jakarta-
tomcat-3.2.3\webapps\acs-core\css\acs-master.css C:\ja
karta-tomcat-3.2.3\webapps\acs-core
Comment 1 Richard Li 2002-09-29 11:55:14 EDT
Should be fixed in 5.0.2.
Comment 2 Richard Li 2003-03-19 10:17:20 EST
Can't reproduce in Linux. Are you running the latest 5.0.3 ZIP on Windows?
Comment 3 Christine VACHER 2003-03-20 17:13:17 EST
I get a similar error.
My configuration: Win2k, CCM-CMS.5.0.3.ZIP, Oracle 8.1.7, Tomcat 4.1 (stand-
alone)
- Start with a clean Oracle database
- Run .../core-platform-create
- Start CCM
- Point the browser to /article/index
-> redirected to /article/index/
-> Get Unexpected Error ... ACS Error Report Code: null

I don't get exactly the same error (the error reporting itself fails). I 
suppose it depends on which modules are started from entreprise.ini:

2003-03-20 17:03:30,144 [0][3]] INFO  dispatcher.ItemDispatcher - Resolving 
item URL index/
2003-03-20 17:03:30,775 [0][3]] INFO  dispatcher.ItemDispatcher - Attempting to 
match folder 
2003-03-20 17:03:30,775 [0][3]] WARN  dispatcher.ItemDispatcher - Fail: No live 
item found matching /index
2003-03-20 17:03:30,775 [0][3]] DEBUG kernel.SiteNode - Trying: /articles/
2003-03-20 17:03:30,965 [0][3]] DEBUG publishToFile.LocalRequestPassword - 
localRequestPassword is 0.39265661804843066
2003-03-20 17:03:31,095 [0][3]] ERROR dispatcher.BaseDispatcherServlet - error 
in BaseDispatcherServlet
java.lang.NullPointerException
	at com.arsdigita.sitenode.ServletErrorReport.addCookies
(ServletErrorReport.java:88)
	at com.arsdigita.sitenode.ServletErrorReport.<init>
(ServletErrorReport.java:62)
	at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:159)
	at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:274)

Note You need to log in before you can comment on or make changes to this bug.